/*
author: Craig Erskine
description: styles
*/

/* elements */
body { font: 14px/1.5 Arial, sans-serif; background: #FBB03D; color: #505050; }

a,.btn-link { color: #10167F; font-weight: bold; text-decoration: none; }
a:hover,.btn-link:hover,a:focus,.btn-link:focus { color: #999; text-decoration: none; outline: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0 0 20px; color: #FE230A; font-weight: normal; font-size: 36px; line-height: 1.1; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; color: #10167F; font-weight: bold; }
h6 { font-size: 14px; font-weight: bold; }

p,ul,ol,table { margin: 0 0 20px; }
ul,ol { margin: 0 0 20px 25px; }
ul ul,ul ol,ol ol,ol ul{ margin-bottom: 0; }
table table { margin-bottom: 0; }
hr { margin: 0 0 19px; border: 0 none; border-top: 1px solid #DDD; height: 0; background: transparent; color: transparent; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* classes */
.small { font-size: .8em; }
.large { font-size: 2em; line-height: 1; }
.bottom-add { margin-bottom: 20px; }
.bottom-half { margin-bottom: 10px; }
.bottom-remove { margin-bottom: 0; }
.left { margin: 0 10px 10px 0; float: left; }
.right { margin: 0 0 10px 10px; float: right; }
.img-scale { max-width: 100%; height: auto; }
.error { color: #C00; }
.highlight { background: #FF9; }
.clear { clear: both; }
span.clear{width:0;height:0;display:block;overflow:hidden;visibility:hidden;}

/* utility spacing */
.u-pd-xxl{padding:40px;}.u-pd-xl{padding:33px;}.u-pd-lg{padding:27px;}.u-pd-md{padding:20px;}.u-pd-sm{padding:12px;}.u-pd-xs{padding:9px;}.u-pd-xxs{padding:6px;}.u-pd-n{padding:0;}.u-mr-xxl{margin:40px;}.u-mr-xl{margin:33px;}.u-mr-lg{margin:27px;}.u-mr-md{margin:20px;}.u-mr-sm{margin:12px;}.u-mr-xs{margin:9px;}.u-mr-xxs{margin:6px;}.u-mr-n{margin:0;}.u-mr-t-xxl{margin-top:40px;}.u-mr-t-xl{margin-top:33px;}.u-mr-t-lg{margin-top:27px;}.u-mr-t-md{margin-top:20px;}.u-mr-t-sm{margin-top:12px;}.u-mr-t-xs{margin-top:9px;}.u-mr-t-xxs{margin-top:6px;}.u-mr-t-n{margin-top:0;}.u-pd-t-xxl{padding-top:40px;}.u-pd-t-xl{padding-top:33px;}.u-pd-t-lg{padding-top:27px;}.u-pd-t-md{padding-top:20px;}.u-pd-t-sm{padding-top:12px;}.u-pd-t-xs{padding-top:9px;}.u-pd-t-xxs{padding-top:6px;}.u-pd-t-n{padding-top:0;}.u-mr-b-xxl{margin-bottom:40px;}.u-mr-b-xl{margin-bottom:33px;}.u-mr-b-lg{margin-bottom:27px;}.u-mr-b-md{margin-bottom:20px;}.u-mr-b-sm{margin-bottom:12px;}.u-mr-b-xs{margin-bottom:9px;}.u-mr-b-xxs{margin-bottom:6px;}.u-mr-b-n{margin-bottom:0;}.u-pd-b-xxl{padding-bottom:40px;}.u-pd-b-xl{padding-bottom:33px;}.u-pd-b-lg{padding-bottom:27px;}.u-pd-b-md{padding-bottom:20px;}.u-pd-b-sm{padding-bottom:12px;}.u-pd-b-xs{padding-bottom:9px;}.u-pd-b-xxs{padding-bottom:6px;}.u-pd-b-n{padding-bottom:0;}.u-mr-r-xxl{margin-right:40px;}.u-mr-r-xl{margin-right:33px;}.u-mr-r-lg{margin-right:27px;}.u-mr-r-md{margin-right:20px;}.u-mr-r-sm{margin-right:12px;}.u-mr-r-xs{margin-right:9px;}.u-mr-r-xxs{margin-right:6px;}.u-mr-r-n{margin-right:0;}.u-pd-r-xxl{padding-right:40px;}.u-pd-r-xl{padding-right:33px;}.u-pd-r-lg{padding-right:27px;}.u-pd-r-md{padding-right:20px;}.u-pd-r-sm{padding-right:12px;}.u-pd-r-xs{padding-right:9px;}.u-pd-r-xxs{padding-right:6px;}.u-pd-r-n{padding-right:0;}.u-mr-l-xxl{margin-left:40px;}.u-mr-l-xl{margin-left:33px;}.u-mr-l-lg{margin-left:27px;}.u-mr-l-md{margin-left:20px;}.u-mr-l-sm{margin-left:12px;}.u-mr-l-xs{margin-left:9px;}.u-mr-l-xxs{margin-left:6px;}.u-mr-l-n{margin-left:0;}.u-pd-l-xxl{padding-left:40px;}.u-pd-l-xl{padding-left:33px;}.u-pd-l-lg{padding-left:27px;}.u-pd-l-md{padding-left:20px;}.u-pd-l-sm{padding-left:12px;}.u-pd-l-xs{padding-left:9px;}.u-pd-l-xxs{padding-left:6px;}.u-pd-l-n{padding-left:0;}

/* bootstrap overrides */
.well,.alert { border: 0 none; text-shadow: none; -webkit-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; }
.well { background: #F4F4F4; }
.text-warning { color: #FBB03D; }
.text-error { color: #FE230A; }
.text-info { color: #45A1DE; }
.text-success { color: #1DCCAA; }
.alert { background: #FBB03D; color: #FFF; }
.alert a { color: #FFF; }
.alert-info { background: #45A1DE; }
.alert-success { background: #1DCCAA; }
.alert-error,.alert-danger { background: #FE230A; }
.btn,.label { border-color: #666; background: #666; color: #FFF; text-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
p.btn { margin-bottom: 20px; }
.btn a { color: #FFF; }
.btn { border-color: #BBB; background: #BBB; }
.btn-default { border-color: #BBB; background: #EEE; color: #222; font-weight: normal; }
.btn-default a { color: #222; }
.btn-primary { border-color: #10167F; background-color: #10167F; }
.btn-info,.label-info { border-color: #45A1DE; background-color: #45A1DE; }
.btn-success,.label-success { border-color: #1DCCAA; background-color: #1DCCAA; }
.btn-warning,.label-warning { border-color: #FBB03D; background-color: #FBB03D; }
.btn-danger,.label-important { border-color: #FE230A; background-color: #FE230A; }
.btn-inverse,.label-inverse { border-color: #333; background-color: #333; }
.btn:hover,.btn:focus { border-color: transparent; background-color: #666; color: #FFF; text-shadow: none; }
.btn:hover a,.btn:focus a { color: #FFF; }

/* forms */
form { margin: 0; }
input[type],button,label,textarea,select,option { -webkit-transition: .25s; transition: .25s; }
input[type=text],input[type=password],textarea,select { -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); -webkit-border-radius: 2px; border-radius: 2px; }
input[type=text]:focus,input[type=password]:focus,textarea:focus,select:focus { border-color: #52A8EC; -webkit-box-shadow: 0 0 0 2px rgba(82,168,236,0.5); box-shadow: 0 0 0 2px rgba(82,168,236,0.5); }
.row-fluid input[class*="span"],.row-fluid select[class*="span"],.row-fluid textarea[class*="span"] { min-height: 30px; }
input[type=file] { margin: 0 0 20px; height: auto; line-height: normal; }
.Doc2Form fieldset { margin: 0; border: 0 none; padding: 0; }
.Doc2Form ol,.Doc2Form ol li { margin: 0 0 10px; padding: 0; width: 100%; list-style: none; clear: both; position: relative; }
.Doc2Form .required strong,.CAPTCHA_li label { color: #FE230A; font-weight: bold; }
.Doc2Form textarea { height: 150px; }
.Doc2Form .form-captcha-img { margin: 0 0 4px; display: block; }
#FormbuilderForm .form-captcha img { display: block; }

/* video */
.video-container { margin: 0 0 20px; padding: 0 0 56.25%; height: 0; display: block; overflow: hidden; position: relative; }
.video-container iframe,.video-container embed,.video-container object,.video-container video { border: 0; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; }
.video-container.video-sd { padding-bottom: 75%;}

/* blog */
.comment-content { margin: 0 0 20px; padding: 0 0 0 60px; position: relative; }
.comment-gravatar { position: absolute; top: 0; left: 0; }

/* sitemap */
.sitemap { margin-left: 0; border-top: 1px solid #DDD; padding-left: 0; }
.sitemap-main { margin: 0; border-bottom: 1px solid #DDD; padding: 15px; list-style: none; }
.sitemap-main > a { font-size: 1.2em; }

/* gallery */
.gallery { margin: 0 0 20px; padding: 0; width: 100%; list-style: none; *zoom:1 }
.gallery li { margin: 0; padding: 0; width: 25%; float: left; display: block; list-style: none; *width: expression(Math.floor(0.25 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px"); }
.gallery .thumb { margin: 0 10px 20px; background: #FFF; color: #999; overflow: hidden; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); box-shadow: 0 0 3px rgba(0,0,0,0.3); }
.gallery img { width: 100%; height: auto; display: block; }
.gallery .caption { padding: 0 8px; height: 30px; font-size: 11px; line-height: 30px; font-weight: bold; overflow: hidden; }

/* list */
.list-by-date { margin: 0 0 20px; border-top: 1px solid #DDD; list-style: none; }
.list-by-date li { margin: 0; border-bottom: 1px solid #DDD; padding: 10px; list-style: none; }
.list-by-date a { width: 75%; display: inline-block; }
.list-by-date .list-date { color: #999; float: right; }
.list-by-date li:nth-child(even) { background: #F9F9F9; }
.list-collapse,.list-collapse li,.list-collapse ul { margin: 0; padding: 0; list-style: none; }
.list-collapse { margin: 0 0 20px; border-bottom: 1px solid #DDD; }
.list-cat { background: #FFF; border: 1px solid #DDD; border-bottom: 0 none; padding: 10px; font-size: 15px; display: block; position: relative; }
.list-cat.open { background: #666; color: #FFF; }
.list-collapse ul { border-top: 0 none; padding: 10px; background: #F4F4F4; display: none; }
.list-collapse ul li { padding: 5px 0 5px 30px; }
.list-collapse ul li a { font-weight: normal; font-size: 13px; position: relative; }

/* rotator */
.img-rotator { position: relative; z-index: 1; }
.img-rotator .slide { width: 100%; display: none; position: relative; }
.img-rotator .slide a { width: 100%; display: block; }
.img-rotator .slide img { width: 100%; }
.img-rotator .cycle-prev,.img-rotator .cycle-next { margin: -25px 0 0; width: 50px; height: 50px; color: #FFF; font-size: 50px; cursor: pointer; position: absolute; top: 50%; left: 10px; opacity: 0.75; z-index: 1000; }
.img-rotator .cycle-next { left: auto; right: 10px; }
.img-rotator .cycle-prev .fa { float: left; }
.img-rotator .cycle-next .fa { float: right; }

/* layout */
#page { position: relative; }

/* head */
#head { padding: 70px 0 20px; background: #FFF; position: relative; }
#head-logo { margin: 0; }
#head-cta { margin: 0; padding: 10px 0 0; font-size: 12px; list-style: none; text-align: right; display: block; }
#head-cta li { margin: 0 5px; list-style: none; display: inline-block; text-align: center; }
#head-cta img { width: 60px; height: 60px; }
#head-utility { width: 100%; padding: 10px 0; background: url('img/bg-arcs.png') repeat 0 0; line-height: 30px; position: absolute; top: 0; left: 0; }
#head-utility p { margin: 0; }
#utility-nav { font-weight: bold; text-align: right; }
#utility-nav a,#utility-nav a:hover,#utility-nav a:focus { color: #505050; }
#head-search { width: 100%; line-height: 30px; position: relative; }

/* nav */
#nav { margin: 0; padding: 10px 0; background: #10167F; position: relative; z-index: 2; }
#nav .nav-home .fa { line-height: 40px; display: block; }
#nav-toggle { color: #FFF; display: none; cursor: pointer; text-decoration: none; position: relative; }
#nav-toggle:before { height: 40px; line-height: 40px; content: "MENU"; position: absolute; left: 50px; top: 0; }
#nav-toggle-icon { width: 60px; height: 40px; line-height: 40px; display: inline-block; text-align: center; position: relative; }
#nav-toggle:hover,#nav-toggle:focus { opacity: 0.5; }

/* hero */
#hero .hero-caption { width: 380px; background: #10167F; color: #FBB03D; font-size: 15px; text-align: center; text-transform: uppercase; display: block; position: absolute; bottom: 35px; left: 20px; }
#hero .hero-caption-content { padding: 10px; display: block; line-height: 1.1; }
#hero .hero-caption-content b { color: #FFF; font-size: 28px; display: block; }
#hero .cycle-pager { width: 100%; text-align: center; position: absolute; bottom: 10px; left: 0; z-index: 1000; }
#hero .cycle-pager span { margin: 0 5px; width: 15px; height: 15px; background: #969696; color: #969696; font-size: 0; line-height: 15px; display: inline-block; cursor: pointer; -webkit-border-radius: 15px; border-radius: 15px; -webkit-box-shadow: inset 0 0 0 1px #FFF, 0 1px 4px rgba(0,0,0,0.5); box-shadow: inset 0 0 0 1px #FFF, 0 1px 4px rgba(0,0,0,0.5); }
#hero .cycle-pager .cycle-pager-active { background: #FE230A; color: #FE230A; }

/* body */
.body-row { padding: 40px 20px 20px; background: #FFF; clear: both; position: relative; z-index: 1; }
.body-row-img { background: url('img/row-bg-hands.jpg') no-repeat 50%; background-size: cover; }

.content-cta { margin: 0 auto 20px; width: 75%; list-style: none; display: block; }
.content-cta li { width: 33.333333333%; font-size: 24px; text-align: center; float: left; }
.content-cta a { font-weight: normal; }
.content-cta b { margin: 0 auto 10px; width: 140px; height: 140px; font-size: 90px; line-height: 140px; display: block; -webkit-border-radius: 140px; border-radius: 140px; -webkit-box-shadow: inset 0 0 0 6px #10167F; box-shadow: inset 0 0 0 6px #10167F; }
.content-cta-1 a { color: #FBB03D; }
.content-cta-1 b { -webkit-box-shadow: inset 0 0 0 6px #FBB03D; box-shadow: inset 0 0 0 6px #FBB03D; }
.content-cta-2 a { color: #FE230A; }
.content-cta-2 b { -webkit-box-shadow: inset 0 0 0 6px #FE230A; box-shadow: inset 0 0 0 6px #FE230A; }
.content-cta a:hover,.content-cta a:focus { color: #505050; }

.content-nav-parent { margin: 0 0 5px; font-size: 16px; }
.content-nav,.content-nav ul,.content-nav li { margin: 0 0 20px; padding: 0; list-style: none; display: block; }
.content-nav ul,.content-nav li { margin: 0; }
.content-nav { border-left: 2px solid #FE230A; padding: 0 0 0 10px; }
.content-nav a { padding: 3px 0; font-weight: normal; font-size: 16px; color: #505050; display: block; }
.content-nav ul a { padding-left: 15px; font-size: 13px; }
.content-nav .active a { color: #FE230A; }

/* foot */
#foot { padding: 30px 0 10px; color: #FFF; font-size: 12px; clear: both; }
#foot a { color: #FFF; }
#foot a:hover,#foot a:focus { color: #10167F; }
.foot2 { text-align: right; }

/* animation */
a,input[type=submit],input[type=reset],input[type=button],button,#nav-toggle-icon { -webkit-transition: opacity .25s,background-color .25s,color .25s,border-color .25s; transition: opacity .25s,background-color .25s,color .25s,border-color .25s; }
.ps-active,.ps-document-overlay,.ps-carousel,.ps-uilayer,.ps-toolbar,.ps-caption { -webkit-transition: .25s; transition: .25s; }

/* tablet landscape */
@media only screen and (max-width: 979px){
  #utility-nav { font-size: 11px; }
  #nav-toggle { display: block; }
}

/* tablet portrait / mobile landscape */
@media only screen and (max-width: 767px){
  body { padding: 0; }
  iframe,object { width: 100%; }
  .gallery li { width: 33.33333333%; }
  .list-by-date .list-date { float: none; display: block; }
  #head { padding: 0; text-align: center; }
  #head-logo { padding: 20px; }
  #head-cta { margin: 0 0 20px; padding: 0; text-align: center; }
  #head-utility { position: relative; top: auto; left: auto; }
  #utility-nav { text-align: center; }
  #head-search { margin: 0 auto; width: 220px; text-align: center; }
  #hero .hero-caption { width: 100%; font-size: 12px; left: 0; opacity: 0.8; }
  #hero .hero-caption-content b { font-size: 14px; }
  .content-cta { width: 100%; }
  .content-cta li { font-size: 12px; }
  .content-cta b { width: 80px; height: 80px; font-size: 48px; line-height: 80px; }
  #foot { padding: 30px 20px 10px; text-align: center; }
  .foot2 { text-align: center; }
}

/* mobile portrait */
@media only screen and (max-width: 479px){
  .left,.right { margin-right: auto; margin-left: auto; float: none; text-align: center; display: block; }
  .sidr.left,.sidr.right { text-align: left; }
  .gallery li { width: 50%; }
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
